Uploaded image for project: 'Rampart'
  1. Rampart
  2. RAMPART-355

Upgrade WSS4J version used by Rampart to 1.6.4

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      To all environments.

      Description

      Currently Rampart uses WSS4J 1.5.13. But WSS4J 1.6.4 is available with more features and bug fixes. Upgrade WSS4J version in Rampart to 1.6.4.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                amilaj Amila Jayasekara
                Reporter:
                amilaj Amila Jayasekara
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: